body {
	font: 400 14px 'Open Sans', Arial, sans-serif;
}

* {  outline: none !important;  }
input[type="text"], textarea {  -webkit-appearance: none;  }

.mw-1200 { max-width: 1200px; }

.text-pink {  color: #e6007e;  }

.navbar-nav .dropdown-menu {
	-webkit-box-shadow: 5px 5px 10px -5px rgba(0,0,0,0.5);
	-moz-box-shadow: 5px 5px 10px -5px rgba(0,0,0,0.5);
	box-shadow: 5px 5px 10px -5px rgba(0,0,0,0.5);
}
.dropdown-item {
	font: 400 14px 'Open Sans', Arial, Sans-Serif;
	color: #161616;
}
.main-menu .dropdown-item {
	font-weight: 600;
}
.dropdown-item:hover, .dropdown-item:focus {
	background-color: #f7f7f7;
	color: #e6007e;
}
.dropdown-item:active {
	background-color: #e6007e;
	color: #fff;
}

@media (max-width: 991px) {
	.navbar-nav .main-menu.dropdown-menu {
		background-color: #161616;
		box-shadow: none;
		border: none;
		padding-top: 0;
		margin-top: 0;
	}
	.dropdown-item {
		padding: .5rem 1.5rem;
	}
	.main-menu .dropdown-item {
		font: 600 14px 'Open Sans', Arial, Sans-Serif;
		color: #fff;
		padding: .25rem 1.5rem;
		margin-bottom: 5px;
	}
	.main-menu .dropdown-item:hover, .main-menu .dropdown-item:focus {
		background-color: #161616;
		color: #e6007e;
	}
	.main-menu .dropdown-item:active {
		background-color: #161616;
		color: #e6007e;
	}
}

.header-container {
	display: flex;
	flex-flow: column;
	height: 100vh;
	min-height: 512px;
	z-index: 1;
}

.top-header {
	background-color: #e6007e;
	font: 400 14px/30px 'Open Sans', Arial, Sans-Serif;
	color: #fff;
}

.top-header a.top-header-link, .top-header a.top-header-link:link {
	display: inline-block;
	font: 400 14px/30px 'Open Sans', Arial, Sans-Serif;
	color: #fff;
	padding: 5px 10px;
}
.top-header a.top-header-link:nth-child(1), .top-header a.top-header-link:link:nth-child(1) {  font-weight: 700; padding: 5px 10px 5px 0;  }
.top-header a.top-header-link:hover {  text-decoration: none;  }

.top-header a.top-header-link span {
	float: right;
	display: inline-block;
	max-width: 110px;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}
@media (min-width: 360px) {
	.top-header a.top-header-link span {  max-width: 200px;  }
}
@media (min-width: 768px) {
	.top-header a.top-header-link span {  max-width: 160px;  }
}
@media (min-width: 992px) {
	.top-header a.top-header-link span {  max-width: 280px;  }
}

.top-header-link.socialnetwork {  padding-top: 0 !important; vertical-align: middle;  }
.top-header-link.socialnetwork i {  vertical-align: middle;	font-size: 23px;  }

.header {
	background-color: #161616;
	font: 400 14px/30px 'Open Sans', Arial, Sans-Serif;
	color: #fff;
}

.header .nav-item {
	text-transform: uppercase;
	font-weight: 600;
}

.header .nav-link {  color: #fff !important;  }
.header .nav-item.active > .nav-link {  color: #e6007e !important;  }
.header .nav-link:hover {  color: #e6007e !important;  }

.bottom-header {
	font: 400 14px/30px 'Open Sans', Arial, Sans-Serif;
	color: #fff;
	flex: 1;
	z-index: 1;
	background-image: url('./interface/background.jpg');
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
}

.bottom-header > div.container-fluid, .bottom-header > div > div.row {
	height: 100%;
}

.bottom-header .col.text-center {
	background-color: rgba(0,0,0,0.3);
	border-radius: 0.25rem;
}

.brand {
	font: 700 60px 'Open Sans', Arial, Sans-Serif;
	color: #e6007e;
	display: block;
}

.baseline {
	font: 400 32px 'Open Sans', Arial, Sans-Serif;
	color: #fff;
	display: block;
}

@media (max-width: 767px) {
	.brand {  font-size: 45px;  }
	.baseline {  font-size: 24px;  }
}

@media (max-width: 575px) {
	.brand {  font-size: 30px;  }
	.baseline {  font-size: 16px;  }
}

/* Algolia results */
.hits {
	background-color: #fff;
	position: absolute;
	top: 45px;
	left: -1px;
	border: 1px solid #fff;
	box-sizing: border-box;
	width: calc(100% + 2px);
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
	font: 400 16px 'Open Sans', Arial, Sans-Serif;
	color: #161616;
	-webkit-box-shadow: 2px 2px 4px 0px rgba(0,0,0,0.4);
	-moz-box-shadow: 2px 2px 4px 0px rgba(0,0,0,0.4);
	box-shadow: 2px 2px 4px 0px rgba(0,0,0,0.4);
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#hits-keywords {
	overflow-y: auto;
	max-height: 145px;
}

.hits em {
	font-style: normal;
	font-weight: 600;
}

.hits > div {  padding: 0 15px;  }

.hits ul {
	list-style: none;
	margin: 10px 0 0 0;
	padding: 0;
}

.hits ul li {
	padding: 2px 5px;
	border-radius: 3px;
	cursor: pointer;
}

.hits ul li:hover {
	background-color: rgba(230, 0, 126, 0.8);
	color: #fff;
}

table#ztrA3, #ztrA3 table {
	width: 100% !important;
	display: table !important;
	margin: 0 !important;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#ztrA3 input {  width: 100% !important;  }

table#ztrA4, #ztrA4 table {
	width: 100% !important;
	display: table !important;
	margin: 0 !important;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#ztrA4 input {  width: 100% !important;  }

table#ztrA5, #ztrA5 table {
	width: 100% !important;
	display: table !important;
	margin: 0 !important;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.searchbox {
	position: relative;
	display: inline-block;
	background-color: #fff;
	border: 1px solid #fff;
	border-radius: 3px;
	padding: 6px 15px 10px 40px;
	margin: 50px 10px 0 10px;
	min-width: 240px;
	width: 33.3333%;
	z-index: 10;
}
.searchbox:nth-child(2) {  z-index: 9;  }

.searchbox > div:nth-child(1) {
	position: absolute;
	top: 10px;
	left: 10px;
	color: #e6007e;
}

.searchbtn {
	display: inline-block;
	background-color: #e6007e;
	border-radius: 3px;
	margin: 50px 10px 0 10px;
	-webkit-box-shadow: inset 0px -10px 0px -8px rgba(153, 0, 84, 1);
	-moz-box-shadow: inset 0px -10px 0px -8px rgba(153, 0, 84, 1);
	box-shadow: inset 0px -10px 0px -8px rgba(153, 0, 84, 1);
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.searchbtn button {
	color: #fff;
	padding: 14px 20px;
}

.searchbtn button i {  font-size: 1.3em;  }

@media (max-width: 767px) {
	.searchbox, .searchbtn {
		margin: 25px 10px 10px 10px;
		display: block;
		margin-left: auto;
		margin-right: auto;
		width: 100%;
		min-width: 100%;
	}
}

.button {
	display: inline-block;
	background-color: #e6007e;
	border-radius: 3px;
	-webkit-box-shadow: inset 0px -10px 0px -8px rgba(153, 0, 84, 1);
	-moz-box-shadow: inset 0px -10px 0px -8px rgba(153, 0, 84, 1);
	box-shadow: inset 0px -10px 0px -8px rgba(153, 0, 84, 1);
}

.button a, .button button {
	color: #fff;
	padding: 10px 20px;
	display: block !important;
}

.button a i, .button button i {  font-size: 1.3em;  }

.content-1-1 {
	margin-bottom: 50px;
}

.content-1-1 h1 {
	font: 300 60px 'Open Sans', Arial, Sans-Serif;
	color: #161616;
	display: block;
	margin: 50px 0 50px 0;
}

.content-1-1 h1 b {  font-weight: 600;  }

@media (max-width: 767px) {
	.content-1-1 h1 {  font-size: 45px; margin: 37px 0 37px 0;  }
}

@media (max-width: 575px) {
	.content-1-1 h1 {  font-size: 30px; margin: 25px 0 25px 0;  }
}

.annonceurs {
	border-top: 1px solid rgba(120,120,120,0.15);
}

.annonceur {
	border-right: 1px solid rgba(120,120,120,0.15);
	border-bottom: 1px solid rgba(120,120,120,0.15);
	min-height: 300px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all 300ms ease 0ms;
	-moz-transition: all 300ms ease 0ms;
	transition: all 300ms ease 0ms;
}
.annonceur:nth-child(4n+0) {  border-right: 1px solid #fff;  }
.annonceur:nth-child(4n-3) {  border-left: 1px solid #fff;  }

.annonceur img {
	-webkit-transition: all 300ms ease 0ms;
	-moz-transition: all 300ms ease 0ms;
	transition: all 300ms ease 0ms;
}

.annonceur:hover {
	-webkit-box-shadow: 0px 0px 10px 10px rgba(120,120,120,0.15);
	-moz-box-shadow: 0px 0px 10px 10px rgba(120,120,120,0.15);
	box-shadow: 0px 0px 10px 10px rgba(120,120,120,0.15);
}

.annonceur:hover a {
	color: #e6007e !important;
}

.annonceur:hover img {
	transform: scale(0.95);
}

@media (max-width: 1199px) {
	.annonceur:nth-child(2n+0) {  border-right: 1px solid #fff;  }
	.annonceur:nth-child(2n-1) {  border-left: 1px solid #fff;  }
}

@media (max-width: 767px) {
	.annonceur {
		border-right: none !important; 
		border-left: none !important;
	}
}

.annonceur a, .annonceur a:link {
	display: block;
	width: 100%;
	font: 700 20px 'Open Sans', Arial, Sans-Serif;
	text-transform: uppercase;
	color: #161616;
	text-decoration: none;
}

.annonceur a:hover {
	color: #e6007e;
}

.annonceur p {
	font: 400 14px 'Open Sans', Arial, Sans-Serif;
	color: #161616;
}

/*.annonceur:hover .overlay {
	background-color: rgba(230, 0, 126, 0.8);
}

.annonceur:hover .overlay .data {
	height: 100%;
	padding-top: 15px;
}

.annonceur:hover .overlay .data > span.picto, .annonceur:hover .overlay .data > span.adresse {
	display: block;
}

.annonceur a, .annonceur a:link {
	display: block;
	width: 100%;
	height: 100%;
	text-decoration: none;
}
.annonceur a:hover {
	text-decoration: none;
}

.annonceur .overlay {
	background-color: rgba(0, 0, 0, 0.2);
	width: 100%;
	height: 100%;
	-webkit-transition: all 300ms ease 0ms;
	-moz-transition: all 300ms ease 0ms;
	transition: all 300ms ease 0ms;
}

.annonceur .overlay .data {
	color: #fff;
	width: 100%;
	height: 50%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all 300ms ease 0ms;
	-moz-transition: all 300ms ease 0ms;
	transition: all 300ms ease 0ms;
}

.annonceur .overlay .data > span {
	display: block;
	margin: 10px 0;
}

.annonceur .overlay .data > span.nom {
	display: inline-block;
	font: 600 18px 'Open Sans', Arial, Sans-Serif;
	background-color: rgba(0, 0, 0, 0.8);
	padding: 6px 20px;
	border-radius: 3px;
	overflow: hidden;
	text-overflow: ellipsis;
	max-width: 80%;
}

@media (min-width: 576px) {
	.annonceur .overlay .data > span.nom {
		white-space: nowrap;
	}
}

.annonceur .overlay .data > span.picto {
	display: none;
}

.annonceur .overlay .data > span.adresse {
	display: none;
	font-size: 14px;
}*/

.content-2-1 {
	padding-bottom: 60px;
}

.content-2-1 h2 {
	font: 300 40px 'Open Sans', Arial, Sans-Serif;
	color: #161616;
	display: block;
	margin: 0 0 15px 0;
}

.content-2-1 .soustitre {
	font: 400 22px 'Open Sans', Arial, Sans-Serif;
	color: #e6007e;
	margin: 0 0 25px 0;
}

.content-2-1 h2 b {  font-weight: 600;  }

@media (max-width: 767px) {
	.content-2-1 h2 {  font-size: 30px;  }
	.content-2-1 .soustitre {  font-size: 18px;  }
}

@media (max-width: 575px) {
	.content-2-1 h2 {  font-size: 20px;  }
	.content-2-1 .soustitre {  font-size: 14px;  }
}

.content-3-1 {
	background-color: #f2f2f2;
	padding-top: 50px;
	padding-bottom: 50px;
}

.content-3-1 > div > div > span {
	font: 400 16px 'Open Sans', Arial, Sans-Serif;
	color: #161616;
	display: block;
}

.content-3-1 p {
	font: 700 43px 'Open Sans', Arial, Sans-Serif;
	color: #161616;
	display: block;
	margin-bottom: 15px;
}

.content-3-1 p b {  font-weight: 600;  }

@media (max-width: 767px) {
	.content-3-1 > div > div > span {  font-size: 14px;  }
	.content-3-1 p { font-size: 36px;  }
}

@media (max-width: 575px) {
	.content-3-1 > div > div > span {  font-size: 14px;  }
	.content-3-1 p { font-size: 30px;  }
}

.content-4-1 {
	background-image: url('./interface/cadeau.jpg');
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	padding-top: 100px;
	padding-bottom: 100px;
}

.content-4-1 > div > div > span {
	font: 400 16px 'Open Sans', Arial, Sans-Serif;
	color: #161616;
	display: block;
}

.content-4-1 p {
	font: 700 43px 'Open Sans', Arial, Sans-Serif;
	color: #161616;
	display: block;
	margin-bottom: 15px;
}

.content-4-1 p b {  font-weight: 600;  }

@media (max-width: 767px) {
	.content-4-1 > div > div > span {  font-size: 14px;  }
	.content-4-1 p { font-size: 36px;  }
}

@media (max-width: 575px) {
	.content-4-1 > div > div > span {  font-size: 14px;  }
	.content-4-1 p { font-size: 30px;  }
}

.content-5-1 {
	padding-top: 50px;
	padding-bottom: 50px;
}

.content-5-1 h2 {
	font: 300 60px 'Open Sans', Arial, Sans-Serif;
	color: #161616;
	display: block;
}

.content-5-1 .soustitre {
	font: 400 22px 'Open Sans', Arial, Sans-Serif;
	color: #161616;
	margin: 0 0 25px 0;
}

.content-5-1 h2 b {  font-weight: 600;  }

@media (max-width: 767px) {
	.content-5-1 h2 {  font-size: 45px;  }
	.content-5-1 .soustitre {  font-size: 18px;  }
}

@media (max-width: 575px) {
	.content-5-1 h2 {  font-size: 30px;  }
	.content-5-1 .soustitre {  font-size: 14px;  }
}

table#ztrA20, #ztrA20 table {
	width: 100% !important;
	display: table !important;
	margin: 0 !important;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#ztrA20 input {  width: 100% !important;  }

.newsletter {
    border: 1px solid #aaa;
    border-radius: 5px;
    padding: 10px 14px;
    max-width: 500px;
    margin: 40px auto 30px auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.footer .links {
	color: #fff;
	background-image: url('./interface/footer.png');
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	padding-top: 30px;
	padding-bottom: 30px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.footer .links h4 {
	font: 600 24px 'Open Sans', Arial, Sans-Serif;
	margin-top: 10px;
}

.footer .links p {
	margin: 5px 0 15px 0;
	padding: 0;
}

.footer .links ul {
	list-style: none;
	margin: 5px 0 20px 0;
	padding: 0;
}

.footer .links a, .footer .links a:link {
	display: inline-block;
	font: 400 16px 'Open Sans', Arial, Sans-Serif;
	color: #fff;
}

.footer .links a:hover {
	color: #e6007e;
	text-decoration: none;
}

.footer .bottom {
	font: 400 13px 'Open Sans', Arial, Sans-Serif;
	background-color: #161616;
	color: #333;
	padding-top: 3px;
	padding-bottom: 3px;
}

.footer .bottom p {
	display: inline-block;
	font: 400 13px/26px 'Open Sans', Arial, Sans-Serif;
	color: #aaa;
	padding: 2px 10px;
}

.footer .bottom a, .footer .bottom a:link {
	font: 400 13px/26px 'Open Sans', Arial, Sans-Serif;
	color: #aaa;
	padding: 2px 10px;
	white-space: nowrap;
}

.footer .bottom a:hover {
	color: #fff;
	text-decoration: none;
}